
/* ****************** 1칸 레이아웃  ****************** */

.layout_230221_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230221_ > div:after {content:''; display:block; clear:both;}
.layout_230221_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_230221_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_230231_ {font-size:0;}
.title_230231_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_230231_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230231_.style_top p {padding-top:10px;}
.title_230231_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_230231_.style_right p {padding-right:14px;}
.title_230231_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_230231_.style_bottom p {padding-bottom:12px;}
.title_230231_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_230231_.style_left p {padding-left:14px;}
.title_230231_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_230231_.style_circle1 p {padding-left:20px;}
.title_230231_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_230231_.style_circle2 p {padding-left:20px;}
.title_230231_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_230251_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#0256d0; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_230261_ {font-size:0;}
.title_230261_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_230261_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230261_.style_top p {padding-top:10px;}
.title_230261_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_230261_.style_right p {padding-right:14px;}
.title_230261_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_230261_.style_bottom p {padding-bottom:12px;}
.title_230261_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_230261_.style_left p {padding-left:14px;}
.title_230261_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_230261_.style_circle1 p {padding-left:20px;}
.title_230261_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_230261_.style_circle2 p {padding-left:20px;}
.title_230261_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_230271_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_230291_ {font-size:0;}
.title_230291_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_230291_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230291_.style_top p {padding-top:10px;}
.title_230291_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_230291_.style_right p {padding-right:14px;}
.title_230291_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_230291_.style_bottom p {padding-bottom:12px;}
.title_230291_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_230291_.style_left p {padding-left:14px;}
.title_230291_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_230291_.style_circle1 p {padding-left:20px;}
.title_230291_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_230291_.style_circle2 p {padding-left:20px;}
.title_230291_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_230281_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_230321_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230321_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230321_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_230311_ {font-size:0;}
.title_230311_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_230311_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230311_.style_top p {padding-top:10px;}
.title_230311_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_230311_.style_right p {padding-right:14px;}
.title_230311_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_230311_.style_bottom p {padding-bottom:12px;}
.title_230311_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_230311_.style_left p {padding-left:14px;}
.title_230311_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_230311_.style_circle1 p {padding-left:20px;}
.title_230311_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_230311_.style_circle2 p {padding-left:20px;}
.title_230311_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_230301_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_230301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230301_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_230471_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_230511_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230511_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230511_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_230481_ {font-size:0;}
.title_230481_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_230481_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230481_.style_top p {padding-top:10px;}
.title_230481_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_230481_.style_right p {padding-right:14px;}
.title_230481_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_230481_.style_bottom p {padding-bottom:12px;}
.title_230481_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_230481_.style_left p {padding-left:14px;}
.title_230481_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_230481_.style_circle1 p {padding-left:20px;}
.title_230481_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_230481_.style_circle2 p {padding-left:20px;}
.title_230481_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_230491_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_230491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230491_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_230501_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_230521_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230521_ > div:after {content:''; display:block; clear:both;}
.layout_230521_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_230521_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_230671_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230671_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230671_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_230531_ {font-size:0;}
.title_230531_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_230531_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230531_.style_top p {padding-top:10px;}
.title_230531_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_230531_.style_right p {padding-right:14px;}
.title_230531_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_230531_.style_bottom p {padding-bottom:12px;}
.title_230531_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_230531_.style_left p {padding-left:14px;}
.title_230531_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_230531_.style_circle1 p {padding-left:20px;}
.title_230531_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_230531_.style_circle2 p {padding-left:20px;}
.title_230531_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_230571_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_230611_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230611_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_230681_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230681_ > div:after {content:''; display:block; clear:both;}
.layout_230681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_230681_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_230721_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230721_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230721_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_230691_ {font-size:0;}
.title_230691_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_230691_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230691_.style_top p {padding-top:10px;}
.title_230691_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_230691_.style_right p {padding-right:14px;}
.title_230691_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_230691_.style_bottom p {padding-bottom:12px;}
.title_230691_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_230691_.style_left p {padding-left:14px;}
.title_230691_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_230691_.style_circle1 p {padding-left:20px;}
.title_230691_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_230691_.style_circle2 p {padding-left:20px;}
.title_230691_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_230731_ {font-size:0;}
.title_230731_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_230731_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230731_.style_top p {padding-top:10px;}
.title_230731_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_230731_.style_right p {padding-right:14px;}
.title_230731_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_230731_.style_bottom p {padding-bottom:12px;}
.title_230731_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_230731_.style_left p {padding-left:14px;}
.title_230731_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_230731_.style_circle1 p {padding-left:20px;}
.title_230731_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_230731_.style_circle2 p {padding-left:20px;}
.title_230731_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_230701_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_230711_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230711_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230711_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_230741_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230741_ > div:after {content:''; display:block; clear:both;}
.layout_230741_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_230741_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_230751_ {font-size:0;}
.title_230751_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_230751_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230751_.style_top p {padding-top:10px;}
.title_230751_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_230751_.style_right p {padding-right:14px;}
.title_230751_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_230751_.style_bottom p {padding-bottom:12px;}
.title_230751_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_230751_.style_left p {padding-left:14px;}
.title_230751_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_230751_.style_circle1 p {padding-left:20px;}
.title_230751_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_230751_.style_circle2 p {padding-left:20px;}
.title_230751_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_230771_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_230781_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230781_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_230801_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230801_ > div:after {content:''; display:block; clear:both;}
.layout_230801_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_230801_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_230831_ {font-size:0;}
.title_230831_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_230831_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230831_.style_top p {padding-top:10px;}
.title_230831_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_230831_.style_right p {padding-right:14px;}
.title_230831_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_230831_.style_bottom p {padding-bottom:12px;}
.title_230831_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_230831_.style_left p {padding-left:14px;}
.title_230831_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_230831_.style_circle1 p {padding-left:20px;}
.title_230831_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_230831_.style_circle2 p {padding-left:20px;}
.title_230831_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_230811_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_230821_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230821_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_230841_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230841_ > div:after {content:''; display:block; clear:both;}
.layout_230841_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_230841_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_230851_ {font-size:0;}
.title_230851_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_230851_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230851_.style_top p {padding-top:10px;}
.title_230851_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_230851_.style_right p {padding-right:14px;}
.title_230851_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_230851_.style_bottom p {padding-bottom:12px;}
.title_230851_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_230851_.style_left p {padding-left:14px;}
.title_230851_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_230851_.style_circle1 p {padding-left:20px;}
.title_230851_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_230851_.style_circle2 p {padding-left:20px;}
.title_230851_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_230861_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_230871_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230871_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_230881_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230881_ > div:after {content:''; display:block; clear:both;}
.layout_230881_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_230881_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_230891_ {font-size:0;}
.title_230891_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_230891_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230891_.style_top p {padding-top:10px;}
.title_230891_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_230891_.style_right p {padding-right:14px;}
.title_230891_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_230891_.style_bottom p {padding-bottom:12px;}
.title_230891_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_230891_.style_left p {padding-left:14px;}
.title_230891_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_230891_.style_circle1 p {padding-left:20px;}
.title_230891_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_230891_.style_circle2 p {padding-left:20px;}
.title_230891_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_230911_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_230901_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230901_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_230921_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230921_ > div:after {content:''; display:block; clear:both;}
.layout_230921_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_230921_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_230931_ {font-size:0;}
.title_230931_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_230931_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230931_.style_top p {padding-top:10px;}
.title_230931_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_230931_.style_right p {padding-right:14px;}
.title_230931_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_230931_.style_bottom p {padding-bottom:12px;}
.title_230931_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_230931_.style_left p {padding-left:14px;}
.title_230931_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_230931_.style_circle1 p {padding-left:20px;}
.title_230931_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_230931_.style_circle2 p {padding-left:20px;}
.title_230931_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_230941_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_230951_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230951_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230951_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_230961_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230961_ > div:after {content:''; display:block; clear:both;}
.layout_230961_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_230961_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_230971_ {font-size:0;}
.title_230971_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_230971_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_230971_.style_top p {padding-top:10px;}
.title_230971_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_230971_.style_right p {padding-right:14px;}
.title_230971_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_230971_.style_bottom p {padding-bottom:12px;}
.title_230971_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_230971_.style_left p {padding-left:14px;}
.title_230971_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_230971_.style_circle1 p {padding-left:20px;}
.title_230971_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_230971_.style_circle2 p {padding-left:20px;}
.title_230971_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_230991_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_230981_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230981_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_231001_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_231001_ > div:after {content:''; display:block; clear:both;}
.layout_231001_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_231001_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_231011_ {font-size:0;}
.title_231011_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_231011_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_231011_.style_top p {padding-top:10px;}
.title_231011_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_231011_.style_right p {padding-right:14px;}
.title_231011_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_231011_.style_bottom p {padding-bottom:12px;}
.title_231011_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_231011_.style_left p {padding-left:14px;}
.title_231011_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_231011_.style_circle1 p {padding-left:20px;}
.title_231011_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_231011_.style_circle2 p {padding-left:20px;}
.title_231011_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_231021_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_230421_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230421_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_230431_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230431_ > div:after {content:''; display:block; clear:both;}
.layout_230431_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_230431_ {min-width:1000px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_230441_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_230441_.style_line a {background:transparent; color:#0256d0;}
.icon_button_230441_.space_normal a {padding:.6em 1.2em;}
.icon_button_230441_.space_wide a {padding:.6em 2em;}
.icon_button_230441_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_230441_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_230451_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_230451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_230451_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
